chiark / gitweb /
localed: remove spurious include of <sys/capability.h>
[elogind.git] / README
diff --git a/README b/README
index 1440367..73a09e4 100644 (file)
--- a/README
+++ b/README
@@ -82,6 +82,9 @@ REQUIREMENTS:
           CONFIG_CGROUP_SCHED
           CONFIG_FAIR_GROUP_SCHED
 
+        Required for CPUQuota in resource control unit settings
+          CONFIG_CFS_BANDWIDTH
+
         For systemd-bootchart, several proc debug interfaces are required:
           CONFIG_SCHEDSTATS
           CONFIG_SCHED_DEBUG
@@ -106,8 +109,9 @@ REQUIREMENTS:
 
         glibc >= 2.14
         libcap
+        libmount >= 2.20 (from util-linux)
         libseccomp >= 1.0.0 (optional)
-        libblkid >= 2.20 (from util-linux) (optional)
+        libblkid >= 2.24 (from util-linux) (optional)
         libkmod >= 15 (optional)
         PAM >= 1.1.2 (optional)
         libcryptsetup (optional)
@@ -244,3 +248,8 @@ WARNINGS:
         (e.g. ./configure CPPFLAGS='... -DVALGRIND=1'). Otherwise,
         false positives will be triggered by code which violates
         some rules but is actually safe.
+
+ENGINEERING AND CONSULTING SERVICES:
+        ENDOCODE <https://endocode.com/> offers professional
+        engineering and consulting services for systemd. Please
+        contact Chris Kühl <chris@endocode.com> for more information.